ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  Secure Your Sockets with JSSE
Subject:   changes required if java 1.4 is used
Date:   2007-02-06 00:15:37
From:   annu_itech
Response to: changes required if java 1.4 is used

Address already in use: JVM_Bind
some other application must be using the same port 443 or 80 on ur machine..so stop that programm first and then try running ur program again.